---
layout: post
title: "Pluggable transports bundles 2.4.18-rc-1-pt1 and 2.4.18-rc-2-pt1 with Firefox 17.0.11esr"
permalink: pluggable-transports-bundles-2418-rc-1-pt1-and-2418-rc-2-pt1-firefox-17011esr
date: 2013-12-05
author: dcf
category: blog
tags: ["flashproxy", "obfsproxy", "pluggable transports"]
---

There are new Pluggable Transports Tor Browser Bundles with Firefox 17.0.11esr. They are made from the [Tor Browser Bundle 2.4.18-rc-1 release](https://blog.torproject.org/blog/new-tor-browser-bundles-firefox-17011esr-and-tor-02418-rc) of November 19, except for the 64-bit GNU/Linux bundle, which is made from the [2.4.18-rc-2 release](https://blog.torproject.org/blog/64-bit-gnulinux-tor-browser-bundles-updated) of November 20.

[Pluggable Transports bundle download](https://www.torproject.org/docs/pluggable-transports.html.en#download)

